Avira a obturé une nouvelle faille de sécurité “Oracle Outside In” dans Avira AntiVir Exchange 9.2

Oracle a récemment obturé de nouvelles failles de sécurité dans la bibliothèque “Oracle Outside In”. Les modifications affectent Avira AntiVir Exchange 9.2 étant donné que le produit utilise la même bibliothèque. Avira a déjà résolu ce problème et fournit ici un nouveau correctif. Pour résoudre cette faille de sécurité, nous vous recommandons d'installer ce correctif dès que possible.


Remarque
Pour pouvoir installer ce correctif, vous devez utiliser la version la plus récente d'Exchange version 9.2.3.2072. L'installation de ce correctif sur des versions antérieures d'Exchange risque d'entraîner un mauvais fonctionnement ou une destruction du produit. (La fonctionnalité du produit peut uniquement être restaurée par une installation de réparation)

Pour vérifier votre version Exchange, démarrez AntiVir Exchange Management Console et ouvrez le menu “AntiVir Monitor”. Ouvrez les propriétés du serveur dans la fenêtre suivante pour vérifier les informations sur la version.



Veuillez procéder comme suit pour installer le correctif :

  1. Stoppez les services “AntiVir” Exchange (service de commande et service normal)

    Remarque
    Tant que les services sont stoppés, les emails reçus ne sont pas contrôlés.


  2. Enregistrez et décompressez le fichier zip dans "AntiVir-InstallDir"\Bin\Oit et écrasez le fichier existant

    Téléchargez Oracle OIT 8.3.7 Patch Januar 2013.zip


  3. Redémarrez les services “AntiVir” Exchange

Clients d'Avira Small Business Security Suite et Avira Business Security Suite


Pour résoudre la faille de sécurité, suivez simplement les étapes décrites ci-dessus. Il n'est pas nécessaire de réinstaller tout le produit. Les étapes ci-dessus mettent uniquement l'installation du pack dans Avira Exchange Security à jour.


Remarque
Une réinstallation du pack complet Avira Small Business Security ou Avira Business Security ne résoudra pas la faille de sécurité. Une installation ultérieure du correctif sera toujours nécessaire.



Pour de plus amples informations techniques, consultez les adresses suivantes :
http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-0393
http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-0418

Produits concernés

  • Avira Exchange Security [Windows]
  • Créé le : mercredi 27 février 2013
  • Dernière MAJ: vendredi 25 octobre 2013
  • Evaluer l’article
Ceci vous a-t-il été utile ?